<div id="jobs-internships-section" inViewport (inViewportAction)="($event.visible == true) ? isSectionVisible = true : null">
	<div id="jobs-internships-section-content" *ngIf="isSectionVisible == true">
		
		<app-section-banner [imageUrl]="'assets/images/jobs-interships-banner.jpg'" [label]="'BE + MARKED TODAY'"></app-section-banner>

		<div id="jobs-internships-section-subcontent" fxLayout="column" fxLayoutGap="25px">
			<!-- TEXTS -->
			<div fxLayout="column" fxLayoutGap="10px" data-aos="fade-in">
				<div class="typ-subheading-1">CAREERS AND INTERNSHIPS AT AD GARLIC INC.</div>
				<div class="typ-body-3">SARA SMITH &nbsp; / DESIGN TUTORIALS &nbsp; / 67 COMMENTS</div>
				<div class="typ-body-3">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>
			</div>

			<!-- JOBS AND INTERNSHIP LISTINGS -->
			<div fxLayout="row" fxLayout.xs="column" fxLayoutAlign="center start" fxLayoutGap="25px">
				<div id="jobs-list" fxLayout="column" fxLayoutGap="25px">
					<div class="listing-banner" data-aos="zoom-in">
						<img src="assets/images/jobs-interships-image-1.jpg" alt="Jobs" />
						<div class="overlay" fxLayoutAlign="center center">
							<div class="typ-title">JOBS</div>
						</div>
					</div>

					<div fxLayout="column" fxLayoutGap="25px">
						<div class="career-opening" *ngFor="let job of jobs" fxLayout="column" fxLayoutGap="15px" data-aos="zoom-in"> 
							<div class="typ-subheading-1">{{ job.title | uppercase }}</div>
							<div class="typ-body-3">{{ job.description }}</div>
							<adg-button size="small"><span class="typ-body-2">APPLY</span></adg-button>
						</div>
					</div>
				</div>


				<div id="internships-list" fxLayout="column" fxLayoutGap="25px">
					<div class="listing-banner" data-aos="zoom-in">
						<img src="assets/images/jobs-interships-image-2.jpg" alt="Internships" />
						<div class="overlay" fxLayoutAlign="center center">
							<div class="typ-title">INTERNSHIPS</div>
						</div>
					</div>

					<div fxLayout="column" fxLayoutGap="25px">
						<div class="career-opening" *ngFor="let internship of internships" fxLayout="column" fxLayoutGap="15px" data-aos="zoom-in"> 
							<div class="typ-subheading-1">{{ internship.title | uppercase }}</div>
							<div class="typ-body-3">{{ internship.description }}</div>
							<adg-button size="small"><span class="typ-body-2">APPLY</span></adg-button>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>